{
    "mpmApp": {
        "electronicAddress" : {
            "home": {
                "title": "Electronic Addresses",
                "createLabel": "Create a new Electronic Address",
                "createOrEditLabel": "Create or edit a Electronic Address",
                "search": "Search for Electronic Address"
            },
            "created": "A new Electronic Address is created with identifier {{ param }}",
            "updated": "A Electronic Address is updated with identifier {{ param }}",
            "deleted": "A Electronic Address is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Electronic Address {{ id }}?"
            },
            "detail": {
                "title": "Electronic Address"
            },
            "address": "Address",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
